Error

two or more packages specified (xcircuit lenny)